Subject: bug#21430: 25.0.50; resizing window in exwm crashes emacs

From: martin rudalics <[email-masked]>
Date: Mon, 07 Sep 2015 18:44:10 +0200

> #55 0x000000000042241e in change_frame_size (pixelwise=<optimized out>,
>      safe=<optimized out>, delay=<optimized out>, pretend=<optimized out>,
>      new_height=<optimized out>, new_width=<optimized out>, f=<optimized out>)
>      at dispnew.c:5559
> No locals.
> #56 do_pending_window_change (safe=false) at dispnew.c:5486
>          tail = 0
> #57 0x00000000004de890 in xg_frame_resized (f=f@entry=0x4435410,
>      pixelwidth=361, pixelheight=163) at gtkutil.c:912
>          width = 343
>          height = 161

Can you try with an Emacs from September?  The above shouldn't
happen there any more.

Thanks, martin